@import "//hello.myfonts.net/count/2a9d6e";
@font-face {
    font-family: 'AvenirLTStd-Book';
    src: url(2A9D6E_0_0.eot);
    src: url(2A9D6E_0_0.eot?#iefix) format("embedded-opentype"), url(2A9D6E_0_0.woff) format("woff"), url(2A9D6E_0_0.ttf) format("truetype")
}
@font-face {
    font-family: 'AvenirLTStd-BookOblique';
    src: url(2A9D6E_2_0.eot);
    src: url(2A9D6E_2_0.eot?#iefix) format("embedded-opentype"), url(2A9D6E_2_0.woff) format("woff"), url(2A9D6E_2_0.ttf) format("truetype")
}
@font-face {
    font-family: 'AvenirLTStd-Oblique';
    src: url(2A9D6E_8_0.eot);
    src: url(2A9D6E_8_0.eot?#iefix) format("embedded-opentype"), url(2A9D6E_8_0.woff) format("woff"), url(2A9D6E_8_0.ttf) format("truetype")
}

body, body * {
  font-family: AvenirLTStd-Book,Helvetica,Arial,sans-serif
}
body h1, body h2, body h3, body h4, body h5, body h6 {
  font-weight: 600;
  text-transform: none !important;
}
